雾里看花ghan.blog.chinaunix.net

数据世界!!!6220104@qq.com

  • 博客访问: 1673326
  • 博文数量: 424
  • 博客积分: 7770
  • 博客等级: 少将
  • 技术积分: 4639
  • 用 户 组: 普通用户
  • 注册时间: 2006-11-09 11:58
个人简介

Oracle/DB2/Postgresql/Mysql/Hadoop/Greenplum/Postgres-xl/Mongodb

文章分类

全部博文(424)

文章存档

2017年(23)

2016年(23)

2015年(30)

2014年(17)

2013年(34)

2012年(77)

2011年(45)

2010年(15)

2009年(31)

2008年(34)

2007年(63)

2006年(32)

微信关注

IT168企业级官微



微信号:IT168qiye



系统架构师大会



微信号:SACC2013

订阅
热词专题

发布时间:2012-12-26 16:57:59

第一步:yum源来自chinalinuxpub.com,用的是centos包,下载地址: http://www.chinalinuxpub.com/yum.tgz安装:tar zxvf yum.tgzcd yumrpm -ivh *.rpm rm -rf /etc/yum.repos.d/CentOS-Base.repovi /etc/yum.repos.d/as4-update.repo[root@node2 yum.repos.d]# vi CentOS-Base.repo # CentOS-Base.repo## CentOS-4 is past End of Li......【阅读全文】

阅读(716) | 评论(0) | 转发(0)

发布时间:2012-12-20 14:17:15

作者:瀚高科技有限公司 连顺科仅允许在不作任何修改的前提下转载。说明:从postgresql 9.0开始,pg大版本的升级可以使用pg_upgrade,而不需要(不是不可以)pg_dump/pg_restore。手册中关于pg_upgrade的部分在如下链接:9.0 http://www.postgresql.org/docs/9.0/static/pgupgrade.html9.1 http://www.postgresql.org/docs/9.1/static/pgupgrade.html9.2 http://www.postgresql.org/docs/9.2/s......【阅读全文】

阅读(1383) | 评论(0) | 转发(0)

发布时间:2012-11-22 15:16:17

......【阅读全文】

阅读(919) | 评论(0) | 转发(0)

发布时间:2012-11-20 10:13:39

......【阅读全文】

阅读(1313) | 评论(0) | 转发(0)

发布时间:2012-11-13 15:37:21

......【阅读全文】

阅读(888) | 评论(0) | 转发(0)
给主人留下些什么吧!~~

chinaunix网友2009-04-22 11:37

看了很多文章,从来没看过这么实用的,看过和牛的,没看过这么牛的,佩服。。真的是it界的精英。

回复 |  删除 |  举报

chinaunix网友2009-04-14 18:05

你好!!! 在网上搜贴,关于如何在linux里安装dw8. 但无意中搜到你blog里"RHEL5按装后的配置,网卡,IE6,Dreamweaver"! 想请教下如何在inux安装dw8的详细步骤. 还望"大师"不吝赐教! 留个邮箱地址方便联系; y.ongbuzhiyou@163.com

回复 |  删除 |  举报

chinaunix网友2008-12-03 08:39

大师,想请教一下在LINUX下具体配置JSP环境变量的过程,我QQ:26205258,谢谢赐教!

回复 |  删除 |  举报

chinaunix网友2007-09-11 20:33

这位朋友你真是IT界的精英什么都会,真牛了。 基本上快是全能了。 以后可要多多帮帮我们这些小鸟啊。

回复 |  删除 |  举报

chinaunix网友2007-07-12 11:13

你好, 想问下 redhat linux 3 是否也可以按你的方法升级内核, 我版本是企业版 3 内核是2.4.21 x86_64 下载的升级软件也是x86_64的 我试了一下, 我把/usr/src 下面的redhat目录删除了 但后面 执行 ./generate-modprobe.conf /etc/modprobe.cnf 出现错误 not translating path[updates]=/lib/modules/updates not translating path[unsupported]=/lib/modules/unsupported 但我按装显卡驱动时找不到匹配内核 非常郁闷 希望能得到你的帮助! 我QQ 253860975

回复 |  删除 |  举报
留言热议
请登录后留言。

登录 注册